Elasticsearch 安全漏洞 CVE-2014-3120 CNNVD-201407-666 CNVD-2014-03397

6.8 AV AC AU C I A
发布: 2014-07-28
修订: 2016-12-06

Elasticsearch是荷兰Elasticsearch公司的一套基于Lucene构建的开源分布式RESTful搜索引擎,它主要用于云计算中,并支持通过HTTP使用JSON进行数据索引。 Elasticsearch 1.2之前版本中存在安全漏洞,该漏洞源于程序在默认配置下允许使用动态脚本。远程攻击者可利用该漏洞借助‘source’参数执行任意的MVEL表达式和Java代码。

0%
当前有9条漏洞利用/PoC
当前有1条受影响产品信息